.stopka {
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	justify-content: center;
	align-items: center;
	max-width: 1920px;
	margin-left: auto;
	margin-right: auto;
	margin: 0 auto;
	padding-top: 30px;
	background-color: #ffffff;
	color: #000000; /* Zmieniono kolor tekstu na czarny */
	border-top: 1px solid #000000; /* Dodano czarną linię 1px u góry */
}

@media (max-width: 1200px) {
	.stopka {
		display: flex;
		flex-direction: column;
		text-align: center;
		max-width: 1960px;
		margin-left: auto;
		margin-right: auto;
		padding-top: 20px;
	}
}
.stopka p {
	color: #000000;
}

.stopka a {
	color: #000000;
}

.stopka_okno1 {
	flex: 33%;
	color: #000000;
}

.stopka_okno2 {
	flex: 33%;
	color: #000000;
}

.stopka_okno3 {
	flex: 33%;
}
